.layout985 .content .topedge{
	background-image:url("/themes/default/common/content/bg-topic-content-wrapper.jpg");
}
.firstpage-top{
	float:left;
	width:765px;
	height:20px;
	background-image:url(/themes/default/app/price/compactlist/brand/pagebox_edge1.jpg);
	background-repeat:no-repeat;
}
.firstpage-bottom{
	clear:left;
	float:left;
	width:765px;
	height:20px;
	background-image:url(/themes/default/app/price/compactlist/brand/pagebox_edge2.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}
#firstpage-wrapper{
	float:left;
	clear: left;
	width: 735px;
	padding:0 15px;
	background-image:url(/themes/default/app/price/compactlist/brand/pagebox_repeat.jpg);
	background-repeat:repeat-y;
	height:auto;
}
#firstpage-wrapper > div{
	margin:0 13px 13px;
}
#firstpage-wrapper .category-wrapper .url-couple strong{ white-space:nowrap; }
#firstpage-wrapper #c158-wrapper .contentedge,#firstpage-wrapper #c157-wrapper .contentedge{height:280px;}
#firstpage-wrapper #c216-wrapper .contentedge,#firstpage-wrapper #c77-wrapper .contentedge{height:280px;}
#firstpage-wrapper > div .topic{
	margin-bottom:5px;
	background: url('/themes/default/app/home/firstpage/images/tblank.jpg') repeat-x;
	color:#ffffff;
}
#firstpage-wrapper > div .topic .title{
	margin:10px 0 10px 10px;
	float:left;	color:#f6f80e;
}
#firstpage-wrapper > div .topic .title a{
	color:#f6f80e;
}
#firstpage-wrapper > div .topic .title strong{
	font-size:18px;
}
#firstpage-wrapper > div .topic .link{
	margin:10px 10px 10px 0;
	float:right;	
}
#firstpage-wrapper > div .topic .link a{
 	color:#ffffff; font-weight:bold;
}
#firstpage-wrapper div.content-hit{
	background-color:#ebe6d2; padding:20px 30px;
}
#firstpage-wrapper > .fullbox,
#firstpage-wrapper > .fullbox .topic{
	width:710px
}
#firstpage-wrapper > div .topic a img{
	z-index:2;
}
#firstpage-wrapper > div .topic a.lfp{
	float:left;
	width:179px;
	height:45px;
}
#firstpage-wrapper > div .topic a.rfp{
	float:right;
	margin-top:22px;
}
.topic a.rfp{
	background:url('/themes/default/common/images/btn2.jpg') no-repeat right -2px;
	color:#8d8f22;
	padding-right:20px;
	font-size:14px;
	float:right;
	font-weight:bold;
}
.topic a.rfp > * {
	font-size:14px;
	display:inline;
}

#firstpage-wrapper > div .topedge{
	float:left;
	width:341px;
	height:11px;
	background:url("/themes/default/app/home/images/frontpage/top-cat.jpg");
}
#firstpage-wrapper > .fullbox .topedge{
	width:710px;
	background:url("/themes/default/app/home/images/frontpage/top-cat-full.jpg");
}

#firstpage-wrapper > div .contentedge{
	float:left;
	width:319px;
	height:320px;
	border:1px solid #cace9b;
	border-top:none;
	border-bottom:none;
	padding:0 10px;
	background-color:#e9efed;
}
#firstpage-wrapper > .fullbox .contentedge{
	width:688px;
	/*height:200px;*/height:auto;
}
#firstpage-wrapper > #econ-wrapper .contentedge{
		height:30px;
}
#firstpage-wrapper > #econ-wrapper .contentedge > div{
		width:150px; margin:0px;
}
#firstpage-wrapper > div .contentedge > div{
	background:url("/themes/default/app/home/images/bull-1.png") no-repeat scroll 0 4px transparent;
	padding:0 0 0 18px;
	margin-bottom:5px;
}
#firstpage-wrapper > .fullbox .contentedge > .nobullet{
	clear:both;
	padding:0 0 0 18px;
	margin-bottom:5px;
}

#firstpage-wrapper > .fullbox .contentedge > div{
	background:url("/themes/default/app/home/images/bull-1.png") no-repeat scroll 0 4px transparent;
	padding:0 0 0 18px;
	margin-bottom:5px;
	margin-right:16px;
	width:310px;
	float:left;
}
#firstpage-wrapper > .fullbox .contentedge > div.url-other{
	clear:both;
}
#firstpage-wrapper > div .contentedge > div.nobullet{
	background:none;
}
.contentedge > div a, .contentedge > div{
	color:#626060;
}
#firstpage-wrapper a {
	text-decoration:none;
}
#firstpage-wrapper a:hover,
#firstpage-wrapper .url-other a:hover strong{
	color:#6c0109;
}
#firstpage-wrapper > div .bottomedge{
	float:left;
	width:341px;
	height:11px;
	background:url("/themes/default/app/home/images/frontpage/bottom-cat.jpg");
}
#firstpage-wrapper > .fullbox .bottomedge{
	width:710px;
	background:url("/themes/default/app/home/images/frontpage/bottom-cat-full.jpg");
}
#firstpage-wrapper .url-couple,
#firstpage-wrapper .url-hit,
#firstpage-wrapper .url-new{
	overflow:hidden;
	padding:0;
	margin-bottom:5px;
}
#firstpage-wrapper .url-couple li,
#firstpage-wrapper .url-hit li{
	width:166px;
	float:left;
	list-style:none;
	background:url("/themes/default/app/home/images/bullet2.png") no-repeat scroll 0 8px transparent;
	margin-bottom:5px;
}
#firstpage-wrapper .fullbox .url-couple li{
	width:170px;
}
#firstpage-wrapper .url-new li{
	width:48%;
	float:left;
	list-style:none;
	background:url("/themes/default/app/home/images/bullet.jpg") no-repeat scroll 0 8px transparent;
	margin-bottom:5px;
	margin-right:5px;
}
#firstpage-wrapper .url-couple li a,
#firstpage-wrapper .url-hit li a,
#firstpage-wrapper .url-new li a{
	margin-left:10px;
	color:#949393;
	float:left;
}
#firstpage-wrapper .url-couple li a:hover,
#firstpage-wrapper .url-hit li a:hover,
#firstpage-wrapper .url-new li a:hover{
	color:#6c0109;
}
#firstpage-wrapper .url-other a{
	color:#626060;
}
#firstpage-wrapper .url-couple li > strong,
#firstpage-wrapper .url-hit li > strong,
#firstpage-wrapper .url-new li > strong{
	margin-left:10px;
	color:#949393;
	float:left;
}

#firstpage-wrapper > div .contentedge > div.url-hit-wrapper{
	display:none;
	width:310px;
	
	margin-top:25px; clear:both; height:auto;
	font-size:100%; position:absolute; z-index:2;
	
	background-color:#ffffff;
	background-image:none;
	box-shadow: 2px 2px 2px #e9e9ea;
	border:1px solid #cfcfcf;
	padding:5px 5px 5px 15px;
}
#firstpage-wrapper > .fullbox .contentedge > div.url-hit-wrapper{
	margin-top:200px;
}
div.url-hit-wrapper .url-close{
	display:none;
}
div.url-hit-wrapper .url-close a{
	float:left;
	width:16px;
	height:16px;
	display:block;
}
#bottomnav{
	float:left;
	width:100%;
	font-size:small;
	padding-top:0px;
	line-height:1em;
	background-color:#707026;
	color:#fff;
	text-align:center;
	margin:0;
	height:22px;
}
/* Banner MB */
#banner-mb{
	height:90px;
	overflow:hidden;
}
#banner-mb .banner img{
	float:left;
}

/* Side Bar */
#facebook-sb2{
	margin:0 0 4px; float:left; width:204px; height:452px;
	background:url('/banner/sb2/default/default.jpg') no-repeat;
}
#fblike-fp{
	width:55px; overflow:hidden;
	margin:420px 0px 0 140px;
}
#sb_econbox{
	width:210px;
	height:435px;
}



 

/* TOP HOT */
.hot-top{
	margin-top:5px;
	padding:5px;
	/*border:1px solid #c7c7c7;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;*/
	width:728px;
	background-color:#ffffff;
	margin-left:-15px;
	padding-top:7px;
}
.hot-top .hot-slide {
	width:373px;
	float:left; height:280px;
}

.hot-top .hot-tabs{
	float:left;
	padding:0;
	width:323px;
}
.hot-top .hot-tabs .tabhot{
	float:left;
	list-style:none;
}
.hot-top .hot-slide ul{
	padding:0px;
	list-style:none;
}
.hot-top .hot-wrapper{
	  width:350px; float:right; margin-top:-2px;
}
.hot-top .hot-tabs .tabhot a{
	display:block;
	width:100%;
	height:30px;
	text-decoration:none;
}
.hot-top .hot-tabs .tabhot.color1{
	background: url("/themes/default/app/home/images/tab/tab1.jpg") no-repeat;
	width:92px; margin-right:2px;
}
.hot-top .hot-tabs .tabhot.color1.current,
.hot-top .hot-tabs .tabhot.color1:hover{
	background: url("/themes/default/app/home/images/tab/tab1_current.jpg") no-repeat;
}
.hot-top .hot-tabs .tabhot.color2{
	background: url("/themes/default/app/home/images/tab/tab2.jpg") no-repeat;
	width:99px; margin-right:2px;
}
.hot-top .hot-tabs .tabhot.color2.current,
.hot-top .hot-tabs .tabhot.color2:hover{
	background: url("/themes/default/app/home/images/tab/tab2_current.jpg") no-repeat;
}
.hot-top .hot-tabs .tabhot.color3{
	background: url("/themes/default/app/home/images/tab/tab3.jpg") no-repeat;
	width:126px;
}
.hot-top .hot-tabs .tabhot.color3.current,
.hot-top .hot-tabs .tabhot.color3:hover{
	background: url("/themes/default/app/home/images/tab/tab3_current.jpg") no-repeat;
}
.hot-top .hot-content .hot .logo{
	margin:5px 8px 0 0;
	width:80px;
	float:left;
}
.hot-top .hot-content .hot .group{
	margin:4px 0 4px 0;
	float:left;
	width:260px;
}
.hot-top .hot-content .hot .subject{
	font-weight: bold;
}
.hot-top .hot-content .hot .subject a{
	font-weight: bold; color:#6a6a10; text-decoration:none;
}
.hot-top .hot-content .hot .underline{
	clear:both;
	border-bottom:1px dashed #cccccc;
	height:4px;
}

.hot-top .device{
	position:relative;
}
.hot-top .swiper-container{
	width:373px;
	height:280px;
}
.hot-top .pagination{
	left: 0;
	margin-top: -20px;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 10;
}
.hot-top .swiper-pagination-switch{
	background: none repeat scroll 0 0 #ffffff;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 1px 1px #555555 inset;
	cursor: pointer;
	display: inline-block;
	height: 10px;
	margin: 0 3px;
	width: 10px;
}
.hot-top .swiper-active-switch{
	background: none repeat scroll 0 0 #FD8301;
}
.hot-top .swiper-container{margin:0 auto;position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:1;}
.hot-top .swiper-wrapper{position:relative;width:100%;-webkit-transition-property:-webkit-transform,left,top;-webkit-transition-duration:0s;-webkit-transform:translate3d(0px,0,0);-webkit-transition-timing-function:ease;-moz-transition-property:-moz-transform,left,top;-moz-transition-duration:0s;-moz-transform:translate3d(0px,0,0);-moz-transition-timing-function:ease;-o-transition-property:-o-transform,left,top;-o-transition-duration:0s;-o-transform:translate3d(0px,0,0);-o-transition-timing-function:ease;-o-transform:translate(0px,0px);-ms-transition-property:-ms-transform,left,top;-ms-transition-duration:0s;-ms-transform:translate3d(0px,0,0);-ms-transition-timing-function:ease;transition-property:transform,left,top;transition-duration:0s;transform:translate3d(0px,0,0);transition-timing-function:ease;}
.hot-top .swiper-slide{float:left;}

#firstpage-wrapper .list-other{
	margin:0 10px 10px;
	float:left;
	width:200px;
}
